/*
 *  pm
 */

.pm_area {
	/*margin-left: 170px;*/
	/*margin-right: 150px;*/
	min-width: 500px;
}

.pm_compact {
	border: 1px #000 solid;
	width: 100%;
	position: relative;
	padding: 3px;
	margin: 2px;
	max-width: 800px;
}
.pm_compact:hover {
	background-color: #EEE;
}

.pm_compact_from {
	min-width: 100px;
	float: left;
	text-align:left;
	font-size: 10pt;
	margin-top: 0px;
	margin-right: 10px;
	white-space:nowrap;
}


.pm_compact_header {
	color: #333;
	text-align:left;
	font-size: 10pt;
	cursor:pointer;
}

.pm_compact_date {
	color: #777;
	text-align:left;
	font-size: 10pt;
	width: 150px;
	display: inline;
	float: left;
}

.pm_compact_subject {
	color: #333;
	text-align:left;
	padding-left: 20px;
	font-size: 10pt;
	font-weight: bold;
}

.pm_compact_subject a {
	text-decoration: none;
}

/*
 * pm text
 */

.pm_full {
	border: 1px #000 solid;
	position: relative;
	padding: 0px;
	margin: 3px;
}
.pm_full_fromme {
}
.pm_full_tome {
	background-color: #FFFFE5;
}

.pm_not_readed {
	background-color: #FFFFE5;
}

.pm_full_header {
	color: #333;
	text-align:left;
	font-size: 10pt;
	padding: 2px;

	display: table;
	width: 100%;
	box-sizing: border-box;
}
.pm_full_header a {
	text-decoration: underline;
}

.pm_full_header_from {
	border-bottom: 1px #DDD solid;
	padding: 4px 7px;

	display: block;
	text-align: left;
}

.pm_full_header_from .fmsg-service {
	font-size: 0.8rem;
	color: #555;
}


.pm_full_subject {
	color: #333;
	text-align:left;
	padding: 4px 20px;
	font-size: 12pt;
	font-weight: bold;
	background-color: #EEE;
	margin: 0px;	

	max-width: 0px;
	overflow: hidden;
	display: table-cell;
	width: 100%;
	text-overflow: ellipsis;
}

.pm_full_text_area {
	margin: 10px;
	/*margin-top: 5px;*/
}

.pm_full_text {
	text-align: left;
	font-family: Verdana,sans-serif;	
	font-size: 1.1rem;
	line-height: 160%;
	text-indent:1.5em;
	margin-top: 5px;
}
.pm_full_text_area p {
	font-family: Verdana,sans-serif;
	line-height: 160%;
	font-size: 1.1rem;
	text-indent:1.5em;
	margin-top: 0.2rem;
}

/*
 * reply
 */

.pm_reply_area {
	border: 1px #AAA solid;
	background-color: #EEE;
	margin: 0px 3px;
	max-width: 800px;
}

.pm_reply_headers {
	padding: 10px;
	position: relative;
	text-align: left;
}

.pm_reply_headers_line {
	position: relative;
	padding: 4px;
}

.pm_reply_headers_line_add {
	font-size: 10pt;
	padding: 4px;
	padding-left: 10px;
	position: absolute; 
	top: 14px; 
	left: 300px; 
	right: 10px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}

.pm_reply_headers_caption {
	font-size: 10pt;
	display: inline;
	text-align: left;
	width: 140px;
	float: left;
	padding: 4px 0px;
}

.pm_reply_headers input, .pm_reply_headers select {
	border: 1px #AAA solid;
	background-color: #FFF;
	border-radius: 3px;
	padding: 3px 10px;
}

.pm_reply_area_caption {
	font-size: 12pt;
	text-align: center;
	margin-top: 5px;
}

.pm_reply_text_area {
	height: 170px;
//	padding: 0px 0px;
	padding-bottom: 10px;
}

.pm_reply_text_area textarea {
	border: 1px #AAA solid;
	background-color: #FFF;
	width: 95%;
	height: 100%;
	font-family: Verdana,sans-serif;	
	font-size: 9pt;
	line-height: 100%;
	padding: 5px 10px;
	border-radius: 5px;
}

.pm_reply_footer {
	margin: 8px auto;
//	margin-bottom: 10px;
	width: 200px;
}

.pm_return_button {
	margin: 10px;
}

.pm_return_button a {
	font-size: 10pt;
}

.pm_folder_buttons {
	width: 150px;
	float: left;
	margin-left: 10px;
}

.pm_folder_selected {
	background-color: #AAA !important;
	border: 1px #333 solid !important;
}

.pm_folder_buttons a {
	border: 1px #777 solid;
	background-color: #DDD;
	display: block;
	padding: 4px;
	text-decoration: none;
	font-size: 11pt;
	margin: 3px;
	border-radius: 3px;
}
.pm_folder_buttons a.disabled {
	cursor:default;
	color: #AAA;
}
.pm_folder_buttons a:hover {
	border: 1px #333 solid;
	background-color: #999;
}
.pm_folder_buttons a.disabled:hover {
	border: 1px #777 solid;
	background-color: #EEE;
	cursor:default;
}
.pm_folder_buttons .title {
	margin-bottom:6px;
}
.pm_folder_buttons .title:not(:first-of-type) {
	margin-top: 20px;
}

.pm_folder_selected:hover {
	border: 1px #333 solid;
	background-color: #999 !important;
}

.messages_list_actions {
	text-align: left;
	max-width: 800px;
}

.pm_market_block {
	margin: 5px;
	height: 20px;
}

.pm_market_block div {
	float: left;
}

.pm_market_block:after {
	display: block;
	clear:both;
}

.mm-fil {
	border: 1px #AAA solid;
	background-color: #EEE;
	padding: 4px 10px;
	margin: 2px;
	cursor: pointer;
}
.mm-fil a{
	text-decoration: none;
}
.mm-fil:hover {
	border: 1px #999 solid;
	background-color: #DDD;
}

.mm-cur-fil {
	border: 1px #ffbb4e solid;
	background-color: #fff3b3;
}
.mm-cur-fil:hover {
	border: 1px #ffbb4e solid;
	background-color: #ffed8e;
}


.mm_compact {
	border: 1px #F00 solid;
	width: 100%;
	position: relative;
	padding: 3px;
	margin: 2px;
	max-width: 800px;
}
.mm_compact:hover {
	background-color: #EEE;
}

/*	
.t-table {
	display: table;
}
.t-row {
	display: table-row;
}
.t-cell {
	display: table-cell;
	border: 1px #0F0 solid;
}
*/

.mm-compact-over {
	margin: 2px;
	cursor: pointer;
	border: 1px #333 solid;
	position:relative;
}
.mm-compact-over:hover {
/*	border: 1px #ffbb4e solid; */
	background-color: #EEE;
}

.mm-comp-t {
	width: 100%;
}
.m-readed {
}
.m-not-readed {
	border: 1px #222 solid;
	background-color: #FFFFE5;
}


.pm-list {
	max-width: 800px;
}

.m-cell.text {
	text-align: left;	
}

.mm-subj {
	display: table;
	font-weight: bold;
	padding: 4px 10px;
	font-size: 10pt;
	width: 100%;
	overflow: hidden;
	position: relative;
  box-sizing: border-box;
}
.mm-subj div{
	display: table-cell; 
	max-width: 0px;
	width: 100%;
	overflow: hidden;
	box-sizing: border-box;
}
.mm-date {
	color: #555;
	padding-left: 10px;
	padding-bottom: 2px;
}


/* поиск */
.mm-msg-actions {
/*	border: 1px #F00 solid;*/
}
.pm-search {
	max-width: 800px;
	text-align:left;
	padding:6px;
	position: relative;
}
.pm-search input {
	margin-left: 6px;
}
#pmsid {
	width: 80px;
}
#pmst {
	width: 400px;
}

/* объявления */
input.inp-error, textarea.inp-error {
	background-color: #FEE !important;
}
